Commits

illume committed 5cf3f95

a hint in the exception on how to get pyobjc to install.

  • Participants
  • Parent commits c039e7a

Comments (0)

Files changed (1)

         import AppKit
         import Foundation
     except ImportError:
-        raise ImportError("PyObjC 1.2 or later is required to use pygame on Mac OS X")
+        raise ImportError("PyObjC 1.2 or later is required to use pygame on Mac OS X. http://pygame.org/wiki/PyObjC")
 
 if sys.platform == 'darwin':
     _check_darwin()